/* /webmd/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Slideshow Title In Program/Version 2 Green_091e9c5e80394774.css */

/* =IN PROGRAM SLIDESHOW v2.0 HEADER
------------------------------------------------------- */
.slideshowTitleBar_rdr {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/inprog_slideshow_wrapper.jpg") no-repeat top left;
 height: 40px;
 margin: 0 0 0 5px;
 position: relative;
 width: 634px;
}
.slideshowTitleBar_rdr h2 {
 color: #88a906;
 font-size: 150%;
 font-weight: normal;
 margin: 0;
 padding: 12px 5px 0 69px;
}
.slideshowTitleBar_rdr h2 a:link, .slideshowTitleBar_rdr h2 a:visited, .slideshowTitleBar_rdr h2 a:hover, .slideshowTitleBar_rdr h2 a:active {
 color: #88a906;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005127/Static Left Subnav/World Video Nav_091e9c5e80718d93.css */

/*  = TOPIC WORLD - STATIC SUBNAV - WORLD VIDEO NAV
------------------------------------------------------- */
#standardSubnav_rdr {
	margin-bottom: 4px;
	position:absolute;
	width: 155px;
}
#standardSubnav_rdr .standardSubnav_header_fmt {display:none;}
#standardSubnav_rdr #standardSubnav_fmt ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#standardSubnav_rdr #standardSubnav_fmt li {
	background:#CED1D4 url(../../../consumer_assets/site_images/sponsored_programs/nutrition-world/tpcwrld_video_nav.png) no-repeat 0 -50px;
	border:none;
	display:block;
	font-size: 90%;
	font-weight:bold;
	height:25px;
	line-height:23px;
	margin:0 0 1px;
	padding:0;
	width:155px;
}
#standardSubnav_rdr #standardSubnav_fmt li.standardSubnav_subhead_fmt {font-size:80%;}
#standardSubnav_rdr #standardSubnav_fmt li a {
	display:block;
	height:24px;
	padding:0 0 0 5px;
}
#standardSubnav_rdr #standardSubnav_fmt li a:hover, #standardSubnav_rdr #standardSubnav_fmt li a.here {
	background:#CE5406 url(../../../consumer_assets/site_images/sponsored_programs/nutrition-world/tpcwrld_video_nav.png) no-repeat 0 -25px;
	color:#FFF;
	text-decoration:none;
}
#standardSubnav_rdr #standardSubnav_fmt li.standardSubnav_subhead_fmt {
	background:#174E66 url(../../../consumer_assets/site_images/sponsored_programs/nutrition-world/tpcwrld_video_nav.png) no-repeat 0 0;
	color:#FFF;
	padding:0 0 0 5px;
	text-transform:uppercase;
	width:150px;
}





/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/Configurable Video Player Launcher/Borderless_091e9c5e8067655d.css */

/* Base Layout */
.base_layout_fmt {
height:349px;
width:426px;
}
.large_filmstrip {
 height:570px;
 width:640px;
}
.loading_fmt {
background:#ffffff url(../../../consumer_assets/site_images/modules/videoloading_scroll.gif) center center;
width:100%;
height:100%;
}
.flashcontent {
 overflow:hidden;
 text-align:center;
 margin: 0 auto;
}

.vidplayer_box_rdr {
 margin:0px auto 20px;
}

.two_col {
 width:640px;
}

/* Permanent ISI */
.isi_perm_fmt {
height:419px;
width:426px;
}
/* Permanent ISI - Outside */
.isi_perm2_fmt {
height:439px;
width:426px;
}
/* Filmstrip */
.filmstrip_fmt {
height:467px;
width:426px;
}
/* Health Zone */
.health_zone_fmt {
height:265px;
width:624px;
}
/* Two Col with Filmstrip */
.two_col_filmstrip_fmt {
height:380px;
width:624px;
}

/* HTML5 Video Styles */
.html5 .flashcontent
{
    height: auto;
    text-align: left;
        width:640px;
        overflow:hidden;
}
.html5 .flashcontent .videoHover p
{
    display:block;
    color: #fff;
    font-size: 75%;
    line-height: 80%;
    margin: 3px 0 0 0;
    padding: 3px 0 0;
    width: 110px;
    text-align:left;
}
.html5 .flashcontent video
{
    background-color: #000;
    width:640px !important;
    height:360px !important;
}
.html5 .flashcontent .advert
{
    background-color: #000;
    font-size: 110%;
    font-weight: normal;
    padding: 0px;
    height:0px;
    font-size:70%;
    text-align:center;
    color:#fff;
    margin: 0px 0 0 0;
    position:relative;
}
.html5 .two_col .flashcontent .advert {
	top:-20px;
	width:425px;
	height:15px !important;
}
.html5 .aboutVideo
{
    height: 24px;
    position:relative;
}
.html5 .aboutVideo .aboutContent
{
    background: #000 url(../../../consumer_assets/site_images/video/html5/close.jpg) no-repeat 15px 15px;
    color: #fff;
    cursor: pointer;
    filter: alpha(opacity=90);
    font-size: 80%;
    height: 0px;
    khtml-opacity: 0.9;
    line-height: 135%;
    margin: 0px 0 0 0;
    moz-opacity: 0.9;
    opacity: 0.9;
    overflow: auto;
    padding: 10px 3px 10px 110px;
    position: absolute;
    width: 527px;
}
.html5 .aboutVideo .aboutContent b
{
    font-size: 110%;
}
.html5 .base_layout_fmt .aboutVideo a.showAbout, .html5 .filmstrip_fmt .aboutVideo a.showAbout, .html5 .large_filmstrip .aboutVideo a.showAbout
{
    background: #FFFFFF url(../../../consumer_assets/site_images/video/html5/about-video-ask-the.jpg) repeat-x 0 0;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 85%;
    font-weight: bold;
    height: 27px;
    letter-spacing: -0.03em;
    padding: 5px 0 0 7px;
    position: absolute;
    width: 100%;
    z-index: 22;
}
.html5 .base_layout_fmt h5, .html5 .filmstrip_fmt h5,  .html5 .large_filmstrip h5
{
    color:#fff;
    font-size:140%;
    padding:4px 0 4px 4px;
    margin:0;
    background-color:#369fcd;
    font-weight:normal;
}
.html5 .base_layout_fmt p, .html5 .filmstrip_fmt p, .html5 .large_filmstrip p
{
    display:none;
}
.html5 .two_col_filmstrip_fmt .aboutVideo, .html5 .health_zone_fmt .aboutVideo
{
    position: absolute;
    top: 235px;
}
.html5 .two_col_filmstrip_fmt .aboutVideo a.showAbout, .html5 .health_zone_fmt .aboutVideo a.showAbout
{
    background: #FFFFFF url(../../../consumer_assets/site_images/video/html5/about-video-two-col.jpg) no-repeat 0 0;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 90%;
    font-weight: bold;
    height: 22px;
    left: 426px;
    padding: 3px 0 0 10px;
    position: absolute;
    text-transform: capitalize;
    top: -26px;
    width: 188px;
    z-index: 22;
}
.html5 .html5-itunes-link {
    display:block;
    z-index:9999;
    position:absolute;
    top:3px;
    left:342px;
}
.html5 .two_col_filmstrip_fmt .videoContainer h4, .html5 .health_zone_fmt .videoContainer h4
{
    font-size: 185%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    top: 16px;
}
.html5 .two_col_filmstrip_fmt .videoContainer h4, .html5 .two_col_filmstrip_fmt .videoContainer h5, .html5 .two_col_filmstrip_fmt .videoContainer p, .html5 .health_zone_fmt .videoContainer h4, .html5 .health_zone_fmt .videoContainer h5, .html5 .health_zone_fmt .videoContainer p

{
    display:block;
    color: #fff;
    left: 431px;
    position: absolute;
    width: 185px;
}
.html5 .two_col_filmstrip_fmt .videoContainer h5, .html5 .health_zone_fmt .videoContainer h5
{
    font-size: 130%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    top: 61px;
}
.html5 .two_col_filmstrip_fmt .videoContainer p, .html5 .health_zone_fmt .videoContainer p
{
    display:block;
    font-size: 80%;
    margin: 0;
    padding: 0;
    top: 106px;
}
.ipad .aboutVideo .aboutContent b,.ipod .aboutVideo .aboutContent b,.android .aboutVideo .aboutContent b
{
    display: block;
}
.ipad .aboutVideo .aboutContent br,.ipod .aboutVideo .aboutContent br,.android .aboutVideo .aboutContent br
{
    display: none;
}
.ipad .aboutVideo .aboutContent, .ipod .aboutVideo .aboutContent, .android .aboutVideo .aboutContent
{
    background: #000;
    background-image: none;
    padding: 10px 0 10px 10px;
    width: 630px;
    top:24px;
    font-size:70%;
}
.html5 .leftVideoSlideControl, .html5 .rightVideoSlideControl
{
    color: #fff !important;
    cursor: pointer;
    display: block;
    height: 75px;
    left: 0;
    padding: 45px 2px 0 0;
    position: absolute;
    text-align: center;
    text-decoration: none !important;
    top: 0;
    width: 31px;
    z-index: 101;
}

.html5 .rightVideoSlideControl
{
    left: 593px;
}
.html5 .leftVideoSlideControl
{
    left: 20px;
}
.html5 .two_col_filmstrip_fmt .videoContainer, .html5 .health_zone_fmt .videoContainer
{
    background: #FFFFFF url(../../../consumer_assets/site_images/video/html5/two_col_bgd.jpg) no-repeat right center;
    height: 235px;
    position: relative;
}

.html5 .videoSlideContainer
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) repeat-x 110px -1px;
    height: 114px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 640px;
    z-index: 99;
}

.html5 .videoSlideContainer .videoSlide
{
    cursor: pointer;
    display: block;
    float: left;
    margin: 0 2px 0 0;
    padding: 14px 13px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 93px;
}
.html5 .videoSlideContainer .videoSlideSpacer
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) repeat-x 36px 0;
    float: left;
    margin: 0 2px 0 -4px;
    padding: 14px 13px;
    width: 93px;
    height:60px;
}
.html5 .videoSlideContainer .videoSlide .videoHover
{
    background: #3c4447;
    border: 2px solid #acacac;
    color: #0c0;
    display: none;
    height: 103px;
    left: -2px;
    padding: 3px;
    position: absolute;
    top: 1px;
    width: 110px;
    z-index: 110;
}
.html5 .videoSlideContainer .videoSlide .videoHover .videoHoverPlayButton
{
    background: url(../../../consumer_assets/site_images/video/html5/videoHoverplayButton.png) no-repeat 0 0;
    height: 25px;
    left: 72px;
    position: absolute;
    top: 24px;
    width: 25px;
}
.html5 .videoSlideContainer .videoSlide h6
{
    color: #6a6a6a;
    font-size: 84%;
    line-height: 115%;
    margin: 8px 0 0 0;
    padding: 0;
}
.html5 .videoSlideContainer .videoSlide img
{
    width: 75px;
}
.html5 .videoSlideContainer .videoSlideCurrent
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-bgd.jpg) no-repeat 0 0;
    cursor: default;
}
.html5 .videoSlideContainer .videoSlideCurrent .videoHover .videoHoverPlayButton
{
    display: none;
}
.html5 .videoSlideContainer .videoSlides
{
    left: 0px;
    position: absolute;
    top: 0;
    width: 7500px;
}
.html5 .two_column_videos {
    position:absolute;
    left:142px;
    width:363px;
    overflow:hidden;
    height:114px;
}

.html5 .videoSlideControlOff
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-controls.jpg) no-repeat 0 0;
    cursor: default;
}
.html5 .videoSlideControlOn
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-controls.jpg) no-repeat -34px 0;
}
.html5 .videoSlideControlOn:hover
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-controls.jpg) no-repeat -67px 0;
}
.html5 .videoSlideNoControls .leftVideoSlideControl, .videoSlideNoControls .rightVideoSlideControl, .html5 .videoSlideNoControls .leftVideoSlideControl:hover, .videoSlideNoControls .rightVideoSlideControl:hover
{
    background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) no-repeat 0 0 !important;
    text-indent: -9999px;
    cursor:default;
}








